﻿@inherits NavigationMenuBase
<BSNav IsVertical="true" Alignment="Alignment.None" IsNavbar="true" IsList="true">
    @foreach (var item in this.MenuItems)
    {
        <BSNavItem>
            <BSNavLink href="@item.Path" Style="padding:10px">
                @item.Name
            </BSNavLink>
        </BSNavItem>
    }
</BSNav>